Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 16:21:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery enayah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  enayah Bot:  Hi Enayah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9677073075 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562913442            08:11 PM, 10th Jul                   Sohaib                   Hi Enayah  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:12 PM, 10th Jul                     enayah                    Okay           08:12 PM, 10th Jul                     enayah                    Hi           08:12 PM, 10th Jul                     enayah                    I need to know, when my parcel was out for delivery,  why has it been rescheduled? I did not request for any reschedule           08:13 PM, 10th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:13 PM, 10th Jul                     enayah                    Sure           08:14 PM, 10th Jul                     enayah                    9677073075 order number           08:14 PM, 10th Jul                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971562913442)  but didn't receive any response from your end           08:16 PM, 10th Jul                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           08:18 PM, 10th Jul                   Sohaib                   Is there anything else I can help you with?           08:19 PM, 10th Jul                     enayah                    ?           08:19 PM, 10th Jul                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           08:20 PM, 10th Jul                     enayah                    Thank you!           08:20 PM, 10th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:21 PM, 10th Jul                     enayah                    You too! Thanks!           08:21 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2839426